<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_purple">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

<!--        <TextView-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:gravity="center"-->
<!--            android:includeFontPadding="false"-->
<!--            android:paddingVertical="@dimen/d_20"-->
<!--            android:text="班级风采"-->
<!--            android:textColor="@color/white"-->
<!--            android:textSize="40dp"-->
<!--            android:textStyle="bold" />-->

        <include
            android:id="@+id/imgEmpty"
            layout="@layout/layout_class_empty"
            android:visibility="visible" />

        <LinearLayout
            android:id="@+id/styleImgBox"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingHorizontal="@dimen/d_30"
            android:paddingBottom="@dimen/d_20">


            <LinearLayout
                android:id="@+id/styleImgLL"
                android:layout_width="match_parent"
                android:layout_height="270dp"
                android:layout_marginTop="@dimen/d_20"
                android:orientation="horizontal">

<!--                <com.zhpan.bannerview.BannerViewPager-->
<!--                    android:id="@+id/bottomBannerView"-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="match_parent" />-->

                <ImageView
                    android:id="@+id/styleImg0"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:scaleType="centerCrop" />

                <ImageView
                    android:id="@+id/styleImg1"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="@dimen/d_20"
                    android:layout_weight="1"
                    android:scaleType="centerCrop" />

                <ImageView
                    android:id="@+id/styleImg2"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="@dimen/d_20"
                    android:layout_weight="1"
                    android:scaleType="centerCrop" />

                <ImageView
                    android:id="@+id/styleImg3"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="@dimen/d_20"
                    android:layout_weight="1"
                    android:scaleType="centerCrop" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>
</RelativeLayout>
